Subject: RE: (ION) Fwd: RFC 2735 on NHRP Support for Virtual Private Netwo rks

From: "Peter Tam" <[email-masked]>
Date: Wed, 22 Dec 1999 12:54:38 -0600

Andy:

This is the 1st time I passed Page 3 on this doc. On P.3, Section 3.1, 2nd
paragraph that reads:
"For case a), the indication of the VPN-ID is via a......... specified in
section 4.2 below."

I  noticed what I believe is a typo. It should be Section 4.1 rather than
Section 4.2. Section 4.1 describes the general VPN encapsulation header
format, followed by NHRP message header and IP PDU header formats. Section
4.2 states extensions.

Since the 2 sections are side by side, I think the reader should be able to
deduce it.

Regards...Peter Tam,
Nortel Networks.

	-----Original Message-----
	From:	Andrew G. Malis [SMTP:[email-masked]]
	Sent:	Thursday, December 16, 1999 8:28 AM
	To:	[email-masked]
	Cc:	[email-masked]; [email-masked];
[email-masked]
	Subject:	(ION) Fwd: RFC 2735 on NHRP Support for Virtual
Private Networks

	Congratulations to Barbara and Bernhard on their new RFC!

	Cheers,
	Andy

	------- Begin of Forwarded Message -------
	To: IETF-Announce: ;
	Subject: RFC 2735 on NHRP Support for Virtual Private Networks
	Cc: [email-masked]
	Date: Wed, 15 Dec 1999 09:02:49 -0800
	From: RFC Editor <[email-masked]>

	A new Request for Comments is now available in online RFC libraries.

	         RFC 2735

	         Title:	    NHRP Support for Virtual Private Networks
	         Author(s):  B. Fox, B. Petri
	         Status:     Standards Track
		Date:       December 1999
	         Mailbox:    [email-masked],
[email-masked]
	         Pages:      12
	         Characters: 26455
		Updates/Obsoletes/SeeAlso:None
	         I-D Tag:    draft-ietf-ion-nhrp-vpn-03.txt

	         URL:        ftp://ftp.isi.edu/in-notes/rfc2735.txt

	The NBMA Next Hop Resolution Protocol (NHRP) is used to determine
the
	NBMA subnetwork addresses of the "NBMA next hop" towards a public
	internetworking layer address (see [1]).  This document describes
the
	enhancements necessary to enable NHRP to perform the same function
	for private internetworking layer addresses available within the
	framework of a Virtual Private Network (VPN) service on a shared
NBMA
	network.

	This document is a product of the Internetworking Over NBMA Working
	Group of the IETF.

	This is now a Proposed Standard Protocol.

	This document specifies an Internet standards track protocol for
	the Internet community, and requests discussion and suggestions
	for improvements.  Please refer to the current edition of the
	"Internet Official Protocol Standards" (STD 1) for the
	standardization state and status of this protocol.  Distribution
	of this memo is unlimited.

	This announcement is sent to the IETF list and the RFC-DIST list.
	Requests to be added to or deleted from the IETF distribution list
	should be sent to [email-masked].  Requests to be
	added to or deleted from the RFC-DIST distribution list should
	be sent to [email-masked].

	Details on obtaining RFCs via FTP or EMAIL may be obtained by
sending
	an EMAIL message to [email-masked] with the message body
	help: ways_to_get_rfcs.  For example:

	         To: [email-masked]
	         Subject: getting rfcs

	         help: ways_to_get_rfcs

	Requests for special distribution should be addressed to either the
	author of the RFC in question, or to [email-masked].
Unless
	specifically noted otherwise on the RFC itself, all RFCs are for
	unlimited distribution.echo
	Submissions for Requests for Comments should be sent to
	[email-masked].  Please consult RFC 2223, Instructions to
RFC
	Authors, for further information.

	Joyce K. Reynolds and Sandy Ginoza
	USC/Information Sciences Institute

	...

	Below is the data which will enable a MIME compliant Mail Reader
	implementation to automatically retrieve the ASCII version
	of the RFCs.
	Content-Type: text/plain
	Content-ID: <[email-masked]>

	RETRIEVE: rfc
	DOC-ID: rfc2735

	<ftp://ftp.isi.edu/in-notes/rfc2735.txt>
	------- End of Forwarded Message -------
	
	X-Info: To unsubscribe, email [email-masked]' with
	X-Info: 'unsubscribe ion' in the body of the message.

---

From: "Andrew G. Malis" <[email-masked]>
Date: Wed, 22 Dec 1999 16:20:47 -0500

Peter,

Thanks for the sharp eyes.  We'll keep this in mind when we the times comes 
to go from Proposed to Draft.

Cheers,
Andy

------

At 12:54 PM 12/22/1999 -0600, Peter Tam wrote:

>Since the 2 sections are side by side, I think the reader should be able 
>to deduce it.
>
>Regards...Peter Tam,
>Nortel Networks.

________________________________________________________________________
Andrew G. Malis  [email-masked]  phone:978 952-7414  fax:978 392-2074
Lucent Technologies                 1 Robbins Road    Westford, MA 01886